﻿P.c1hcontinuetegn20 {FONT-SIZE: 12pt;  FONT-FAMILY: "Verdana",sans-serif;  MARGIN-LEFT: 0pt;  LINE-HEIGHT: normal;  MARGIN-RIGHT: 0pt; }

SPAN.BrdtekstTegnTegn2 {}

P.C1HContinueTegn2Tegn0 {FONT-SIZE: 10pt;  FONT-FAMILY: "Verdana",sans-serif;  MARGIN: 5pt 0pt 0pt 198pt;  LINE-HEIGHT: 14pt; }

SPAN.Overskrift3Tegn {FONT-FAMILY: "Verdana",sans-serif;  FONT-WEIGHT: bold; }

P.MsoBodyText {FONT-SIZE: 10pt;  FONT-FAMILY: "Verdana",sans-serif;  MARGIN: 5pt 0pt 0pt;  LINE-HEIGHT: 14pt; }

SPAN.BrdtekstTegnTegn1TegnTegn {}

P.Nomal {FONT-SIZE: 12pt;  FONT-FAMILY: "Verdana",sans-serif;  MARGIN: 0pt;  LINE-HEIGHT: normal; }

P.C1HContinueTegn2 {FONT-SIZE: 10pt;  FONT-FAMILY: "Verdana",sans-serif;  MARGIN: 5pt 0pt 0pt 198pt;  LINE-HEIGHT: 14pt; }

P.C1HContinueTegnTegnTegnTegnTegnTegnTegnTegnTegnTegnTegnTegnTegnTegnTegnTegnTegnTegnTegnTegn {FONT-SIZE: 10pt;  FONT-FAMILY: "Verdana",sans-serif;  MARGIN: 5pt 0pt 0pt 198pt;  LINE-HEIGHT: 14pt; }

SPAN.search-highlight1 {FONT-FAMILY: "Times New Roman",serif;  BACKGROUND: yellow;  COLOR: black; }

